Subject: Re: [bitcoin-dev] BIP proposal: Increase block size limit to 2 megabytes

From: Tier Nolan <[email-masked]>
Date: Wed, 10 Feb 2016 12:58:01 +0000

On Wed, Feb 10, 2016 at 6:14 AM, David Vorick via bitcoin-dev <
[email-masked]> wrote:

> I'm not clear on the utility of more nodes. Perhaps there is significant
> concern about SPV nodes getting enough bandwidth or the network struggling
> from the load?
>

It is unfortunate that when pruning is activated, the NODE_NETWORK bit is
cleared.  This means that supporting SPV clients means running full nodes
without pruning.  OTOH, a pruning node could support SPV clients that sync
more often than once every few days, especially if it stores a few GB of
block data.